@font-face {
  font-family: SaintCarell;
  src: url(SaintCarell.otf);
}

*{
    margin: 0;
    padding: 0;
}
#backdrop{
    pointer-events: none;
    position: fixed;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: bottom;
}
p {
    color: white;
    font-size: 20;
    font-family: Arial, Helvetica, sans-serif;
}
a {
    color: white;
    text-decoration: underline rgb(37, 135, 255) 2px;
}
#logos{
    position: relative;
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    justify-content: center; 
    align-items: center;     
    gap: 60px;      
    margin: 0 auto;
    padding: 0 20px;
}
#logos *{
    height: 40px;        
    width: auto;
}
#title {
    position: relative;
    color: white;
    font-size: 50px;
    font-family: SaintCarell;
    margin: 50px;
}
#info-box{
    position: relative;
    margin: 50px;
}
#info-box p{
    margin: 20px;
}
.header{
    color: white;
    font-weight: bold;
}
#GoFundMe{
    position: absolute;
    height: 35px;
    top: 0; right: 0;
    margin: 20px;
}
#legal{
    position: relative;
    bottom: 0; left: 0;
    color: rgb(175, 175, 175);
    font-family: Arial, Helvetica, sans-serif;
    margin: 20px;
    font-size: 12px;
}